fix vdsm functional test job and move to run on f20

Description

currently the job fails on missing ioprocess:
19:00:06 rpmbuild -ta \ 19:00:06 vdsm-4.16.0.tar.gz
19:00:07 error: Failed build dependencies:
19:00:07 python-ioprocess >= 0.12 is needed by vdsm-4.16.0-434.git9d0afcb.fc19.x86_64
19:00:07 make: *** [rpm] Error 1

also it was running on f19 slave which is not available anymore, need to migrate to f20:
http://jenkins.ovirt.org/job/vdsm_master_virt_functional_tests_gerrit/1781/console

Assignee

David Caro Estevez

Reporter

Eyal Edri

Blocked By

None

Components

Priority

Configure